<!DOCTYPE html>
<html manifest="manifest.appcache" class="light">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="google" value="notranslate" />
    <link href="css/images/favicon.png" rel="icon" />
    <title>Bible de Yéhoshoua ha Mashiah - Télécharger</title>

    <!-- Apple specific code -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
    />

    <link rel="stylesheet" href="css/fonts.css" />
    <link rel="stylesheet" href="css/bible.css" />
    <link rel="stylesheet" href="css/windows.css" />
    <link rel="stylesheet" href="css/common.css" />

    <!-- jquery -->
    <script src="js/lib/jquery.min.js" data-build="copy"></script>

    <!-- bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/bootstrap-theme.min.css" />
    <link rel="stylesheet" href="css/main.css" />
    <script src="js/lib/modernizr-2.6.2-respond-1.1.0.min.js"></script>
    <script src="js/lib/bootstrap.min.js"></script>
    <script src="js/lib/jquery-1.11.1.min.js"></script>

    <!-- app start -->
    <script src="js/core/namespace.js"></script>
    <script src="js/core/config-default.js"></script>
    <script src="js/core/windowmanager.js"></script>
    <script src="js/core/windowapp.js"></script>
    <script src="js/core/startup.js"></script>

    <!-- external libraries -->
    <script src="js/lib/xregexp.js"></script>
    <script src="js/lib/ZeroClipboard.js"></script>
    <script src="js/lib/i18next-1.7.2.js"></script>
    <script src="js/resources/en.js"></script>
    <script src="js/resources/fr.js"></script>
    <script src="js/resources/de.js"></script>
    <script src="js/resources/es.js"></script>
    <script src="js/resources/pt.js"></script>
    <script src="js/resources/it.js"></script>

    <!-- data -->
    <script src="js/common/languagedata.js"></script>
    <script src="js/common/countriesdata.js"></script>

    <!-- common libraries -->
    <script src="js/common/ajax.js"></script>
    <script src="js/common/appsettings.js"></script>
    <script src="js/common/eventlistener.js"></script>
    <script src="js/common/timer.js"></script>
    <script src="js/common/stringutility.js"></script>
    <script src="js/common/detection.js"></script>
    <script src="js/common/navigation.js"></script>
    <script src="js/common/iso2iana.js"></script>

    <!-- ui and window -->
    <script src="js/ui/movablewindow.js"></script>
    <link rel="stylesheet" href="js/ui/movablewindow.css" />

    <!-- menu items -->
    <script src="js/menu/nav-menu.js"></script>
    <link rel="stylesheet" href="js/menu/nav-menu.css" />
    <script src="js/menu/mainmenu.js"></script>
    <link rel="stylesheet" href="js/menu/mainmenu.css" />

    <!-- last menu items -->
    <script src="js/menu/logo-shofar.js"></script>
    <link rel="stylesheet" href="js/menu/logo.css" />
    <script src="js/menu/logo.js"></script>
    <link rel="stylesheet" href="js/menu/logo.css" />

    <!--highlight selected menu -->
    <script src="js/menu/menu-animations.js"></script>
    <script type="text/javascript">
      window.onclick = highlightSelected("download-selected");
    </script>

    <!-- page inclusion -->
    <script src="js/pages/download.js"></script>
    <link rel="stylesheet" href="js/pages/download.css" />

    <!-- footer -->
    <script src="js/menu/footer.js"></script>
    <link rel="stylesheet" href="js/menu/footer.css" />

    <noscript
      ><meta http-equiv="refresh" content="1; url=content/texts/"
    /></noscript>
    <!--[if lte IE 8]>
      <meta http-equiv="refresh" content="1; url=content/texts/" />
    <![endif]-->
    <!--Analytics-->
    <script>
      (function (i, s, o, g, r, a, m) {
        i["GoogleAnalyticsObject"] = r;
        (i[r] =
          i[r] ||
          function () {
            (i[r].q = i[r].q || []).push(arguments);
          }),
          (i[r].l = 1 * new Date());
        (a = s.createElement(o)), (m = s.getElementsByTagName(o)[0]);
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m);
      })(
        window,
        document,
        "script",
        "//www.google-analytics.com/analytics.js",
        "ga"
      );
      ga("create", "UA-71748143-3", "auto");
      ga("send", "pageview");
    </script>
  </head>
  <body>
    <div id="startup">
      <div class="row tab first-tab center">
        <div class="col-md-12 down-tab">
          <h1>Téléchargements</h1>
          <p>Télécharger, imprimer, partager, diffuser...</p>
        </div>
      </div>
      <div class="row tab other-tab">
        <div class="col-md-4 down-book">
          <h2>La Bible de Yéhoshoua ha Mashiah</h2>
          <img src="css/images/thumbnails/bjc.png" />
          <p>
            Télécharger le pdf prêt à imprimer de la BYM. Les PDF sont au
            formats 165x230mm (grand format) et 127x202mm (format économique).
            Vous pourrez aussi télécharger les pages en couleurs pour les
            insérer dans votre fichier final.
          </p>
          <div class="down-btn">
            <p>
              <a class="btn btn-danger" href="downloads/bym.pdf" role="button"
                >Grand format</a
              >&nbsp;<a
                class="btn btn-danger"
                href="downloads/bym_127x202.pdf"
                role="button"
                >Format économique</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>L'Exode</h2>
          <img src="css/images/thumbnails/1_Israel_Exode_désert_bjc.png" />
          <p>
            Carte géographique du voyage présumé du peuple d'Israël dans le
            désert après leur sortie miraculeuse de l'Egypte par la main
            puissante d'Elohîm.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P56_-_EXODE_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Les 12 tribus d'Israël</h2>
          <img src="css/images/thumbnails/2_Israel_12_tribus_bjc.png" />
          <p>
            Carte géographique de l'installation progressive puis du partage du
            territoire de Canaan par les 12 tribus d'Israël. Nous pouvons
            observer que le peuple d'Israël n'avait pas totalement respecter les
            commandements d'Elohîm concernant le traitement des peuples présents
            dans ce pays.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P57_-_12_TRIBUS_YHM_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
      </div>
      <div class="row tab">
        <div class="col-md-4 down-book">
          <h2>L'habit du grand-prêtre</h2>
          <img src="css/images/thumbnails/3_grand_prêtre_bjc.png" />
          <p>
            Dans le livre de Shemot (Exode) aux chapitres 28 et 29, le Seigneur
            établi Aaron, frère de Moshé (Moïse) comme le premier grand prêtre
            de l'histoire d'Israël. Avec ses fils, ils sont mis à part au
            service de YHWH dans le tabernacle. C'était le seul a être autorisé
            par YHWH à rentrer une fois dans l'année dans le saint des saints,
            lors de la fête du Yom Kippour.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P43_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Le Temple de Shelomoh 1</h2>
          <img src="css/images/thumbnails/4_Temple_3-4_bjc.png" />
          <p>
            Reproduction du temple de Yeroushalaim (Jérusalem) à l'échelle. Sa
            construction est racontée dans le 1er livre des Melakhim (Rois) aux
            chapitres 6 à 8 et 2 Hayyamim dibre 3 (Chroniques). Il avait un rôle
            central dans la vie des hébreux (vie religieuse et culturelle),
            étant le lieu des sacrifices décrits dans la torah.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P44_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Le Temple de Shelomoh 2</h2>
          <img src="css/images/thumbnails/5_Temple_ext_1_bjc.png" />
          <p>
            Plan synthétique du temple et des éléments extérieurs. Le Temple,
            les matériaux et tout ce qui s'y trouve nous révèlent le Seigneur
            Yéhoshoua (Matthieu 12:6, 24:1-2 ; Jean 2:13-25). Aujourd'hui, sous
            la Nouvelle Alliance, nous sommes devenus son temple selon 1
            Corinthiens 3:16 et 6:19.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P46_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
      </div>
      <div class="row tab">
        <div class="col-md-4 down-book">
          <h2>Le Temple de Shelomoh 3</h2>
          <img src="css/images/thumbnails/6_Temple_ext_2_bjc.png" />
          <p>
            Plan synthétique du temple et des éléments extérieurs le parvis avec
            la mer de fonte, l'autel des holocaustes et les différents objets
            sacrés du temple à l'échelle.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P45_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Chronologie : rois et prophètes 1</h2>
          <img src="css/images/thumbnails/7_Chrono_rois_prophetes_bjc.png" />
          <p>
            Tableau synthétique regroupant tous les rois et les prophètes avant
            la venue de Yéhoshoua ha Mashiah (Jésus-Christ). Ce tableau retrace
            chronologiquement la venue des prophètes au temps des rois avec les
            passages cités.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P39_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Chronologie : rois et prophètes 2</h2>
          <img src="css/images/thumbnails/7_Chrono_rois_prophetes_bjc.png" />
          <p>
            Suite et fin du tableau synthétique regroupant tous les rois et les
            prophètes avant la venue de Yéhoshoua ha Mashiah (Jésus-Christ).
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P40_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
      </div>
      <div class="row tab">
        <div class="col-md-4 down-book">
          <h2>Israël au temps de Yéhoshoua (Jésus)</h2>
          <img src="css/images/thumbnails/12_Israel_temps_Jesus_bjc.png" />
          <p>
            Carte géographique de la situation d'Israël au temps de Yéhoshoua ha
            Mashiah. Le pays est alors dominé par l'empire romain et le peuple
            est soumis a une rude soumission tyrannique. Tout au long de son
            ministère terrestre, Yéhoshoua rencontrera des situations qui
            rappelleront la situation captive du peuple d'Israël aux mains des
            romains.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P58_-_12_TRIBUS_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Les voyages de Paulos 1</h2>
          <img src="css/images/thumbnails/13_Voyages_Paul_1_bjc.png" />
          <p>
            Cartes des 2 premiers voyages missionnaires de Paulos (Paul) dans le
            bassin méditerranéen. Paulos a été utilisé par le Seigneur pour
            répandre sa Parole dans les nations alentours comme personne d'autre
            à cette époque.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P59_-_VOYAGE_PAULOS_1_2_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Les voyages de Paulos 2</h2>
          <img src="css/images/thumbnails/14_Voyages_Paul_2_bjc.png" />
          <p>
            Cartes du dernier voyage missionnaire de Paulos (Paul) ainsi que de
            son voyage en captivité vers la ville de Rome. Après bien des
            tribulations, Paulos arrivera prisonnier à Rome et pourra continuer
            de prêcher l'évangile malgré sa captivité.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P60_-_VOYAGE_PAULOS_3_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
      </div>
      <div class="row tab">
        <div class="col-md-4 down-book">
          <h2>Statue de Neboukadnetsar</h2>
          <img src="css/images/thumbnails/9_Statue_Nebucadnetsar_bjc.png" />
          <p>
            Représentation de la statue du songe du roi Neboukadnetsar,
            annonçant prophétiquement la succession des différents royaumes qui
            domineront sur la Terre jusqu'à nos jours.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P47_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>Chronologie : Yéhoshoua ha Mashiah</h2>
          <img src="css/images/thumbnails/11_Chrono_Jésus_bjc.png" />
          <p>
            Chronologie des personnages et évènements majeurs qui entourent la
            venue du Seigneur Yéhoshoua ha Mashiah sur la Terre.
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P41_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
        <div class="col-md-4 down-book">
          <h2>La bête aux 10 cornes</h2>
          <img src="css/images/thumbnails/10_Bete_apocalypse_bjc.png" />
          <p>
            « La bête qui monte de la mer » s'identifie à l'Anti-Mashiah. La mer
            dont il est question dans Apokalupsis (Apocalypse) 13:1 (« Thalassa
            » en grec), n'est autre que la multitude des peuples qui
            l'acclamera. Selon les Ecritures, il y a déjà plusieurs antéchrists
            qui lui préparent le chemin (1 Jn. 2:18 ; 1 Jn. 4:3).
          </p>
          <div class="down-btn">
            <p>
              <a
                class="btn btn-danger"
                href="downloads/annexes/P49_-_Annexe_-_BYM_PRINT.pdf"
                role="button"
                >Télécharger</a
              >
            </p>
          </div>
        </div>
      </div>
      <div class="row tab other-tab center">
        <div class="col-md-12 down-tab">
          <h1>Plus</h1>
          <p>
            Vous pouvez également retrouver les fichiers sources (LaTeX, OSIS,
            etc.) de la
            <abbr title="Bible de Yéhoshoua ha Mashiah">BYM</abbr> sur
            <a
              href="https://gitlab.com/anjc/web/bjc-website/-/tree/master/downloads"
              target="_blank"
              >Git</a
            >
            !
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
